#banner {
	OVERFLOW: hidden; POSITION: relative; HEIGHT: 240px;width:956px
}
#banner_img {
	POSITION: relative; HEIGHT: 240px;width:956px
}
#banner_img IMG {
	LEFT: 0px; WIDTH: 956px; POSITION: absolute; TOP: 0px; HEIGHT: 240px
}
#more_case_bt {
	Z-INDEX: 1000; LEFT: 50%; BOTTOM: 10px; POSITION: absolute
}
#more_case_bt A {
	DISPLAY: inline-block; BACKGROUND: url(../images/ban_bt.gif) no-repeat left top; MARGIN: 5px; OVERFLOW: hidden; WIDTH: 14px; HEIGHT: 14px
}


IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}


.cen {
	MARGIN: 0px auto; WIDTH: 956px; TEXT-ALIGN: center
}